*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

#logoFormOuterContainer{
    width: 30%;
    height: auto;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* background-color: aqua; */
}
#logoFormOuterContainer img{
    width: 30%;
    height: auto;
}
#logoFormOuterContainer h1{
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 10px;
}
#innerFormContainer{
    width: 100%;
    height: 50vh;
    padding: 10px;
}

#innerFormContainer form{
    width: 100%;
    height:auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
#innerFormContainer form input{
    width: 100%;
    height: auto;
    padding: 10px 10px;
    margin-top: 10px;
    outline: none;
    border: none;
    background-color: rgb(227, 218, 218);
    font-size: 16px;
    border-radius: 10px;
}
#innerFormContainer form button{
    font-size: 16px;
    margin-top:10px ;
    padding: 10px 20px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    transition: .5s all ease;
}
#innerFormContainer form button:hover{
    background-color: aqua;
    color: black;
}
#innerFormContainer form p{
    font-size: 14px;
    text-align: center;
}